#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-qualify-imported-names-plugin
version:              1.0.2.0
visibility:           public
id:
    hls-qualify-imported-names-plugin-1.0.2.0-AZNCq7K0x0gEz92TmhtV0

key:
    hls-qualify-imported-names-plugin-1.0.2.0-AZNCq7K0x0gEz92TmhtV0

license:              Apache-2.0
maintainer:           shenjonathan0@gmail.com
author:               Jonathan Shen
synopsis:
    A Haskell Language Server plugin that qualifies imported names

description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  e7376407b67895c86c3426bc859870ff
exposed:              True
exposed-modules:      Ide.Plugin.QualifyImportedNames
import-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-qualify-imported-names-plugin-1.0.2.0

library-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-qualify-imported-names-plugin-1.0.2.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-qualify-imported-names-plugin
hs-libraries:
    HShls-qualify-imported-names-plugin-1.0.2.0-AZNCq7K0x0gEz92TmhtV0

depends:
    aeson-2.1.2.1-Explt7i9hRWCBVvHGUB5A2 base-4.16.4.0
    containers-0.6.5.1 deepseq-1.4.6.1 dlist-1.0-HCxoMn9TirQDgPCFxho7O
    ghc-9.2.8 ghcide-1.10.0.0-1GByGBtXnpJIdyOA1QrEs8
    hls-graph-1.9.0.0-AHqHCCgn439BbAji6QMNRq
    hls-plugin-api-1.6.0.0-JVYrbgzYD156bI87vih4OD
    lsp-1.6.0.0-FeEcRwkQY5n6g2GmvyyLXk text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.20-A3yVeSkjdcGAgke7XFfywE

haddock-interfaces:
    /usr/share/doc/haskell-hls-qualify-imported-names-plugin/html/hls-qualify-imported-names-plugin.haddock

haddock-html:
    /usr/share/doc/haskell-hls-qualify-imported-names-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

